@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  color: #555;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  font-size: 14px;
  line-height: 1.7;
  word-wrap: break-word;
  border-bottom: 1px solid rgba(1, 1, 1, 0.1);
  padding: 10px 0;
  cursor: pointer;
}

.wrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  background: url(../images/nature.jpg) no-repeat 50% 50%;
  background-size: cover;
}

h2 {
  font-size: 18px;
  text-align: center;
  margin-bottom: 15px;
}

.aside {
  padding: 30px 15px;
  background: rgba(235, 237, 239, 0.8);
  width: 260px;
  overflow: hidden;
}

.main {
  padding: 30px 15px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.formHolder {
  width: 500px;
  border: 1px solid rgba(1, 1, 1, 0.1);
  border-radius: 2px;
  padding: 25px;
  background: rgba(235, 237, 239, 0.8);
}

.btn {
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  background: transparent;
  border: none;
  background: #e67537;
  color: #eee;
  border-radius: 2px;
  padding: 6px 8px;
  outline: none;
}

.percentage {
  width: 56px;
  font-weight: bold;
  font-size: 19px;
  color: #e67537;
}

.progress {
  border: none;
  width: 100%;
  margin-top: 11px;
  margin-bottom: 15px;
  height: 7px;
  background-color: whiteSmoke;
}

.imgHolder {
  width: 70%;
  margin: auto;
}

.imgHolder img {
  max-width: 100%;
}

.inputValue {
  background: transparent;
  border: none;
  border-bottom: 1px solid #777;
  padding: 5px;
  width: 57%;
}

.inputfile {
  outline: none;
}

.upload,
.sendImgBtn {
  float: right;
}

.inputfile::-webkit-file-upload-button {
  visibility: hidden;
}

.inputfile::before {
  content: 'Select files';
  display: inline-block;
  border: 1px solid #999;
  border-radius: 2px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
}

.inputfile:hover::before {
  border-color: #333;
  outline: none;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #555;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #555;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #555;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #555;
}

input:disabled {
  background: #ccc;
}
